<div>
   <table width="100%" height="100%" align="center" valign="center">
   <tr><td align="center" >
      <img src="file:///android_asset/web/apponit_150x150.gif" alt="foo" />
   </td></tr>
   </table>
</div>